RubyGems Navigation menu

guard-spork 2.1.0

Guard::Spork automatically manage Spork DRb servers.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - December 12, 2014 (10.0 KB)
  2. 2.0.2 - November 30, 2014 (10.0 KB)
  3. 2.0.1 - November 15, 2014 (10.0 KB)
  4. 2.0.0 - November 15, 2014 (10.0 KB)
  5. 1.5.2 - November 15, 2014 (10.0 KB)
显示所有版本 (共 50 个)

Runtime 依赖 (4):

childprocess >= 0.2.3
guard ~> 2.0
guard-compat ~> 1.0
spork >= 0.8.4

Development 依赖 (5):

bundler ~> 1.0
guard-rspec ~> 4.4
pry ~> 0.9.12.6
rspec ~> 3.1
transpec >= 0

业主:

作者:

  • Thibaud Guillaume-Gentil

SHA 256 校验和:

30fcc67b12f5f27de0de10a80c384d5e3bc9121f3c4981fa1121155b4af5cd06

下载总量 3,193,204

这个版本 1,035,933

许可:

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: >= 1.3.6

链接: